Bug 986352 - [abrt] nautilus-3.6.3-4.fc18: g_wakeup_new: Process /usr/bin/nautilus was killed by signal 5 (SIGTRAP)
[abrt] nautilus-3.6.3-4.fc18: g_wakeup_new: Process /usr/bin/nautilus was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:fe83134d925204f21f36c6284e7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 09:53 EDT by Maurizio
Modified: 2014-02-05 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:09:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.31 KB, text/plain)
2013-07-19 09:53 EDT, Maurizio
no flags Details
File: cgroup (131 bytes, text/plain)
2013-07-19 09:53 EDT, Maurizio
no flags Details
File: core_backtrace (1.95 KB, text/plain)
2013-07-19 09:54 EDT, Maurizio
no flags Details
File: dso_list (20.04 KB, text/plain)
2013-07-19 09:54 EDT, Maurizio
no flags Details
File: environ (1.64 KB, text/plain)
2013-07-19 09:54 EDT, Maurizio
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-19 09:54 EDT, Maurizio
no flags Details
File: maps (90.80 KB, text/plain)
2013-07-19 09:54 EDT, Maurizio
no flags Details
File: open_fds (55.91 KB, text/plain)
2013-07-19 09:54 EDT, Maurizio
no flags Details
File: proc_pid_status (963 bytes, text/plain)
2013-07-19 09:54 EDT, Maurizio
no flags Details
File: xsession_errors (106.34 KB, text/plain)
2013-07-19 09:54 EDT, Maurizio
no flags Details

  None (edit)
Description Maurizio 2013-07-19 09:53:48 EDT
Version-Release number of selected component:
nautilus-3.6.3-4.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        nautilus
crash_function: g_wakeup_new
executable:     /usr/bin/nautilus
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul 17 15:35:58 bummblebee-localhost abrt[22456]: Saved core dump of pid 5353 (/usr/bin/nautilus) to /var/tmp/abrt/ccpp-2013-07-17-15:35:56-5353 (69369856 bytes)

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 g_wakeup_new at gwakeup.c:163
 #3 g_cancellable_make_pollfd at gcancellable.c:406
 #4 socket_source_new at gsocket.c:3277
 #5 g_socket_create_source at gsocket.c:3342
 #6 _g_socket_read_with_control_messages at gdbusprivate.c:200
 #7 _g_dbus_worker_do_read_unlocked at gdbusprivate.c:860
 #8 _g_dbus_worker_do_initial_read at gdbusprivate.c:878
 #13 gdbus_shared_thread_func at gdbusprivate.c:277
 #14 g_thread_proxy at gthread.c:797
Comment 1 Maurizio 2013-07-19 09:53:52 EDT
Created attachment 775812 [details]
File: backtrace
Comment 2 Maurizio 2013-07-19 09:53:59 EDT
Created attachment 775813 [details]
File: cgroup
Comment 3 Maurizio 2013-07-19 09:54:03 EDT
Created attachment 775814 [details]
File: core_backtrace
Comment 4 Maurizio 2013-07-19 09:54:08 EDT
Created attachment 775815 [details]
File: dso_list
Comment 5 Maurizio 2013-07-19 09:54:10 EDT
Created attachment 775816 [details]
File: environ
Comment 6 Maurizio 2013-07-19 09:54:14 EDT
Created attachment 775817 [details]
File: limits
Comment 7 Maurizio 2013-07-19 09:54:20 EDT
Created attachment 775818 [details]
File: maps
Comment 8 Maurizio 2013-07-19 09:54:24 EDT
Created attachment 775819 [details]
File: open_fds
Comment 9 Maurizio 2013-07-19 09:54:27 EDT
Created attachment 775820 [details]
File: proc_pid_status
Comment 10 Maurizio 2013-07-19 09:54:33 EDT
Created attachment 775821 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 09:21:40 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:09:31 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.